requires 'perl' => '5.008001';

requires 'Const::Fast' => '0.014';
requires 'GIS::Distance' => '0.14';
requires 'GIS::Distance::Constants' => '0.14';

requires 'Carp';

on test => sub {
    requires 'Test2::V0' => '0.000094';

    recommends 'DBD::SQLite' => '1.46';
};